
Redmine - Patch #26818

Bulgarian translation

2017-08-31 17:40 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

label_x_revisions

Associated revisions

Revision 16966 - 2017-09-15 06:32 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#26818)

History

#1 - 2017-09-15 06:52 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

bg.yml 79 KB 2017-08-31 Ivan Cenov
